Except where otherwise noted (e.g. in README.md), the content of this presentation is licensed under the following license.

<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br /><span xmlns:dct="http://purl.org/dc/terms/" property="dct:title">Die Rückeroberung des Social Web - Eine Einführung in Solid</span> by <a xmlns:cc="http://creativecommons.org/ns#" href="https://angelo.veltens.org/profile/card#me" property="cc:attributionName" rel="cc:attributionURL">Angelo Veltens</a> is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
